{
  "HDR_PRODUCTS": "FR_FR Products",
  "COL_PRODUCT_CODE": "FR_FR Product Code",
  "COL_PRODUCT_SIZE": "FR_FR Size",
  "COL_PRODUCT_DESC": "FR_FR Description",
  "COL_REJECT_REASON": "FR_FR Reason",
  "COL_EXPECTED": "FR_FR Expected",
  "COL_RECEIVED": "FR_FR Received",
  "HDR_SCAN_BAG": "FR_FR Scan Bag",
  "LBL_BAG_ID": "FR_FR Bag ID",
  "LBL_EXPECTED": "FR_FR Expected",
  "LBL_RECEIVED": "FR_FR Received",
  "LBL_CUSTOMER": "FR_FR Customer",
  "LBL_DEPARTMENT": "FR_FR Department",
  "LBL_CONSUMPTION_POINT": "FR_FR Consumption Point",
  "LBL_ENTRY_DATE": "FR_FR Entry Date",
  "LBL_DISCARD": "FR_FR Discard",
  "TTL_DISCARD_COUNTS": "FR_FR Discard counts?",
  "MSG_DISCARD_COUNTS": "FR_FR You are about to discard all your counts. Are you sure?",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "FR_FR ID Code does not exist.",
  "MSG_ERROR_NO_DELIVERY_ENTERED_FOR_BAG": "FR_FR No delivery entered for this bag.",
  "MSG_ERROR_BAG_ALREADY_PROCESSED": "FR_FR Bag has already been processed.",
  "MSG_WARNING_BAG_ALREADY_CONFIRMED": "FR_FR Bag has already been confirmed. Are you sure you want to reopen it ?",
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning.",
  "BTN_APPROVE_ALL": "FR_FR Approve All",
  "MSG_ERROR_BAG_NOT_CONFIRMED": "FR_FR The bag could not be confirmed: {{error}}",
  "MSG_BAG_SUCCESSFULLY_CONFIRMED": "FR_FR The bag was successfully confirmed",
  "TTL_COUNTS_NOT_CONFIRMED": "FR_FR Counts have not been confirmed",
  "MSG_COUNTS_NOT_CONFIRMED": "FR_FR Counts have not been confirmed. Please select how to proceed.",
  "LBL_SAVE_COUNTS": "FR_FR Save",
  "LBL_DISCARD_COUNTS": "FR_FR Discard",
  "LBL_BACK": "FR_FR Back",
  "MSG_SAVE_COUNTS": "FR_FR You can come back and continue where you left off",
  "MSG_DISCARD_COUNTS_DIALOG": "FR_FR All changes will be discarded"
}